.sticky .home-modules-link {
    margin: 5px 0 0;
}
.sticky .web_module {
    padding: 5px 10px;
}
.sticky .web_module h3 a{
	font-size:16px;
}
.sticky #top-nav nav.navbar .nav .menu-link a {
    font-size: 16px;
    font-weight: normal;
}
.sticky #top_naviation .navbar-nav{
    padding-top: 2px;
	padding-bottom:0;
}
.sticky .media_icon{
	padding:0 0 5px;
}
.sticky .top_social_icon li, .sticky .top_social_icon li a {
    height: 25px;
    line-height: 25px;
    width: 25px;
}
.sticky .top_social_icon li a .fa {
    font-size: 14px;
    line-height: 25px;
}
.sticky #logo_widget a{
	max-height:60px;
}
.sticky #top-nav nav.navbar .nav .dropdown-large .sub-child .dropdown-header a{
	font-size:13px;
}
/*.sticky.top_header_section {
    background: rgba(0, 0, 0, 0.7);
}*/
.padding_0 {
	padding:0
}

img {
	max-width:100%
}
* {
	word-wrap:break-word
}
a {
	outline:0;
	cursor:pointer
}
#LastRecordLoader {
	text-align:center;
}
.inner_pages_outer #slider1_container{
	margin-bottom:40px;
}
/*Home Page Heading css Start here*/
.new_heading {
	font-size:36px;
	margin:0 0 25px;
	display:inline-block;
	width:100%;
	text-align:center;
}
/*Home Page Heading css End here*/

/*Home Page BackGround Image css Start Here*/
.full_bg_img {
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size:cover;
	clear:both;
	position:relative;
	margin:30px 0;
	float:left;
	width:100%;
}
.home_overly {
	background:rgba(0, 0, 0, 0.7);
	width:100%;
}
.bg-img-outer{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column
}
.bg-img-inner  {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
    margin: 0 auto;
    width: 100%;
	min-height: 535px;
	padding:30px 0;
}
/*Home Page BackGround Image css Start Here*/

/*header css start here*/
.top_header_inner {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	display:none;
}
.header_part {
	padding:0;
}
.top_header_section {
	position: absolute;
	top: 0;
	z-index: 9;
	width:100%;
	display:inline-block;
	float:left;
}
.top_header {
	float: left;
	position: relative;
	width: 100%;
	text-align:center;
	padding:10px 0 0;
}
.outer-top-nav {
	padding:0 0 5px;
	width:100%;
	float:left;
}
#top-nav .nav li a.top-nav{
	/*font-weight:bold;*/
}
/*top nav bar css start here*/
#top-nav .nav.navbar-nav li a .caret {
    width: 10px;
	border:none;
}
#top-nav .nav.navbar-nav li a b.caret::after {
    content:"\f0d7";
    font-family: fontawesome;
    font-size: 12px;
    font-weight: normal;
    position: absolute;
    top: 0;
	right: 0;
}
.navbar-brand {
	display:none
}
.navbar-nav li a {
	padding-bottom:10px;
	padding-top:10px
}
.nav.navbar-nav li:first-child a {
	padding-left:15px
}
.navigation .navbar {
	background:0 0;
	border:none;
	margin:0;
	min-height:30px
}
.logo_discription {
    margin: 0 0 10px;
}
#top_naviation {
	float: left;
	padding: 0;
	width: 100%;
	margin:0 0 10px;
}
#top-nav .dropdown-menu.dropdown-menu-large.sub-child.row.list-inline.smallMenu > li {
	width:100%;
}
#top_naviation .nav_bar_link {
	padding: 0;
	text-align:center;
}
#top_naviation .nav.navbar-nav li {
	max-width: 100%;
}
#top_naviation .navbar-nav {
	max-width:100%;
	float: none;
	display:inline-block;
	padding:5px 15px;
}
.dropdown-menu.dropdown-menu-large.sub-child.row.list-inline.smallMenu {
	width:auto;
}
#top-nav .nav li:Last-child {
	padding: 5px 0;
}
#top-nav .nav li {
	padding: 5px 25px 5px 0;
}
#top-nav .nav li.menu-link {
    display: inline-block;
    float: none;
}
#top-nav .nav li a {
	padding: 0;
	background:none;
}
#top-nav nav.navbar .nav .menu-link a {
	color:#fff
}
#top-nav {
	display: inline-block;
	text-align: center;
	width:100%;
}
.top_navigation {
	padding:0
}
nav.navbar .nav .dropdown-large .sub-child, nav.navbar .nav .dropdown-large .sub-child ul {
	margin:0;
	padding:0
}
.dropdown-header {
	margin-left:0;
	padding-left:0;
	list-style:none
}
nav.navbar .nav .dropdown-large .sub-child li {
	vertical-align:top
}
#top-nav nav.navbar .nav .dropdown-large .sub-child .secondChild li a {
	padding-left:10px
}
nav.navbar .nav .dropdown-large .sub-child .secondChild li a {
	border-top: dotted !important;
	border-width:1px !important;
}
#top-nav nav.navbar .nav .secondChild li {
	padding:0;
}
nav.navbar .nav .dropdown-large .sub-child {
	float:left;
	left:0;
	padding:3px 10px 6px;
	position:absolute;
	top:inherit;
	z-index:99999;
	width:100%
}
#top-nav nav.navbar .nav .dropdown-large {
	position:static;
}
#top-nav nav.navbar .nav li {
	position:relative;
}
#top-nav nav.navbar .nav .dropdown-large:hover .sub-child {
	display:block
}
#top-nav nav.navbar .nav .dropdown-large:hover .sub-child .secondChild li a {
	border-top:none
}
nav.navbar .nav .dropdown-large .sub-child .secondChild li a {
	border-top: dotted !important;
	border-width:1px !important;
}
#top-nav nav.navbar .nav .secondChild li {
	padding:0;
}
#top-nav nav.navbar .nav .dropdown-large .sub-child .dropdown-header a {
	display:block;
	padding:3px 0;
	border-width:1px;
	border-top-style:dotted;
	font-size:15px;
}
#top-nav nav.navbar .nav .dropdown-large .sub-child .dropdown-header {
	padding:0;
}
#top-nav nav.navbar .nav .dropdown-large .sub-child .dropdown-header:first-child a {
	border:none
}
#top-nav .navbar-header .mymenu {
	display:none
}
#top-nav .navbar-header .mymenu select {
	height:36px;
	width:100%;
	padding:6px;
	margin:2px 0 0
}
/*top nav bar css end here*/

/*logo css start here*/
.logo {
	max-width:100%;
	margin-bottom: 5px;
}
#logo_widget img{
	max-height:inherit;
}
#logo_widget a{
	display:inline-block;
	max-height:85px;
	max-width:100%;
}
#login_section {
	display:block;
	text-align:right
}
.logo_discription h1 {
	margin:0 0 7px 0;
	font-size:36px;
}
.logo_discription h1 a {
	text-decoration:none
}
.logo_discription h3 {
	margin:0;
	color:#fff;
	font-size:18px;
}
/*logo css end here*/
/*smm icon css start here*/
.top_social_icon li a {
	display: inline-block;
	height: 35px;
	line-height: 35px;
	text-align: center;
	width: 35px;
	color:#000;
}
.top_social_icon li a .fa {
	line-height:35px;
	font-size:16px;
}
.media_icon {
	display: inline-block;
	padding:0px 0 10px;
	width: 100%;
	text-align:left;
}
.sig {
	padding:0;
	margin:0;
}
.iconA {
	font-size:18px
}
.top_social_icon {
	display:block;
	margin:0;
}
.top_social_icon li:last-child {
	margin:0;
}
.top_social_icon li {
	display:inline-block;
	width:35px;
	text-align:center;
	padding:0;
	height:35px;
	line-height:35px;
	margin-right:5px;
	border-radius: 100%;
}
.top_header_section{
/*
background: -moz-linear-gradient(top, rgba(254,254,254,0.92) 0%, rgba(250,250,250,0.92) 35%, rgba(249,249,249,0.92) 37%, rgba(243,243,243,0.92) 40%, rgba(224,224,224,0.92) 46%, rgba(200,200,200,0.92) 53%, rgba(160,160,160,0.92) 61%, rgba(87,87,87,0.92) 76%, rgba(53,53,53,0.92) 84%, rgba(19,19,19,0.92) 93%, rgba(0,0,0,0.92) 100%);
background: -webkit-linear-gradient(top, rgba(254,254,254,0.92) 0%,rgba(250,250,250,0.92) 35%,rgba(249,249,249,0.92) 37%,rgba(243,243,243,0.92) 40%,rgba(224,224,224,0.92) 46%,rgba(200,200,200,0.92) 53%,rgba(160,160,160,0.92) 61%,rgba(87,87,87,0.92) 76%,rgba(53,53,53,0.92) 84%,rgba(19,19,19,0.92) 93%,rgba(0,0,0,0.92) 100%); 
background: linear-gradient(to bottom, rgba(254,254,254,0.92) 0%,rgba(250,250,250,0.92) 35%,rgba(249,249,249,0.92) 37%,rgba(243,243,243,0.92) 40%,rgba(224,224,224,0.92) 46%,rgba(200,200,200,0.92) 53%,rgba(160,160,160,0.92) 61%,rgba(87,87,87,0.92) 76%,rgba(53,53,53,0.92) 84%,rgba(19,19,19,0.92) 93%,rgba(0,0,0,0.92) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebfefefe', endColorstr='#eb000000',GradientType=0 );*/
/*background:rgba(0, 0, 0, 0.5);*/
}
/*smm icon css end here*/
/*header css end here*/

/*slider css start here*/
#carousel_image img {
	width: 100%;
}
#carousel_image .carousel-indicators {
	bottom:0;
}
#carousel_image .carousel-inner .item a  img, .carousel-inner .item img {
	width:100%;
	position:relative;
	max-width:1600px;
}
#carousel_image .carousel-inner .item:before {
	position:absolute;
	content:"";
	background:rgba(0, 0, 0, 0.2);
	left:0;
	top:0;
	bottom:0;
	right:0;
	height:100%;
	width:100%;
	z-index:1;
}
.mid-arrow-top-left, .mid-arrow-top-right {
	display: none;
}
#carousel_image .carousel-inner {
	max-width:1600px;
	margin:0 auto;
}
#carousel_image .carousel {
	margin: 0 auto;
	max-width: 1600px;
	position: relative;
}
.photo_colom_slider .carousel-indicators li {
	background:#fff;
}
.photo_colom_slider .glyphicon.glyphicon-chevron-left, 
.glyphicon.glyphicon-chevron-right {
	display:none;
}
.carousel-caption.slider_cont {
	background: rgba(0, 0, 0, 0.74);
	bottom: 0;
	padding:15px;
	left: 0;
	width: 80%;
	right:0;
	text-align: center;
	margin:0 auto;
}
.carousel-caption.slider_cont h4 {
	font-size:26px;
	margin:0 0 10px;
	color:#fff;
}
.carousel-caption.slider_cont p {
	font-size:18px;
	margin:0;
	color:#fff;
}
.slider_home {
	margin: 0 0 30px;
	width: 100%;
	display:inline-block;
	float:left;
}
.photo_colom_slider .carousel-indicators .active {
	border:1px solid #fff;
	background:#000;
}
/*new css add for slider arrow start*/
#carousel_image .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	display:none;
}
.carousel-control .icon-next, #carousel_image .carousel-control {
	width:auto;
	font-size:24px;
	top:50%;
	background:none;
	bottom:auto;
	opacity:1;
	margin: -25px 0 0;
}
#carousel_image .carousel-control.left:before, #carousel_image .carousel-control.right:before {
	background-color: rgba(0, 0, 0, 0);
	border: 2px solid #ffffff;
	border-radius: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	width: 50px;
	text-shadow:none;
	background-repeat:no-repeat;
	background-position:center center;
	content:"";
	float:left;
}
#carousel_image .carousel-control {
	opacity: 0.6;
	z-index:9;
}
#carousel_image .carousel-control:hover {
	opacity: 1;
}
#carousel_image .carousel-control.left:before {
	background-image:url(../../images/marinda-opw/back-arrow.png);
}
#carousel_image .carousel-control.right:before {
	background-image:url(../../images/marinda-opw/next-arrow.png);
}
#carousel_image .carousel-control.right {
	right:15px;
}
#carousel_image .carousel-control.left {
	left:15px;
}
.carousel-indicators.carousel-indicators_home li {
	border-radius:0;
	background:#fff;
}
.carousel-indicators_home.carousel-indicators .active {
	background-color:#000 !important;
}
#carousel_image .carousel-control.mid-arrow-top-left, #carousel_image .carousel-control.mid-arrow-top-right {
	display: none;
}
#carousel_image .carousel-indicators.carousel-indicators_home {
	display:none;
}
/*new css add for slider arrow end*/
/*slider css end here*/

/*home page content css start here*/
.paragraph_part {
	float: left;
	margin: 0;
	max-width: 100%;
}
.homepage_content p, .homepage_content div {
	color: #000000;
	font-size: 18px;
}
.homepage_content {
	width:100%;
	float:left;
}
.home_cont {
	text-align:center;
}
.home_read-more a::after {
	content: "...";
	position: absolute;
}
.home_read-more a {
	border: medium none;
	font-size: 16px;
	padding: 0;
	position:relative;
}
/*home page content css end here*/

/*quotes css start here*/
.quotes_section {
	width: 100%;
	text-align:center;
	float:left;
	margin-bottom: 50px;
}
.quotes_section .bg-img-inner {
    padding: 0;
	min-height:inherit;
}
.quotes_section .top-quotes-heading {
	display: none;
}
.quotes_section .home_quotes blockquote {
	border: medium none;
	margin: 0;
	float:left;
	width:100%;
	padding:0;
}
.quotes_section .home_quotes blockquote p {
	color: #000;
	font-size: 18px;
	margin: 0 0 20px;
}
.quotes_section .quotes_inner small {
	font-size:18px;
}
.quotes_section .home_quotes blockquote blockquote label {
	float: left !important;
	width: 100%;
	padding-top:7px;
}
.quotes_section .home_quotes .carousel-indicators li {
	border-style:solid;
	border-width:1px;
	border-radius:2px;
	height:13px;
	position: relative;
	width:13px;
	-webkit-transform:rotate(225deg);
	-moz-transform:rotate(225deg));
	-ms-transform:rotate(225deg);
	-o-transform:rotate(225deg);
	transform:rotate(225deg);
	margin-right:7px !important;
	padding:0;
	float:none;
}
.quotes_section .home_quotes .carousel-indicators {
	bottom:-45px;
	left:0;
	margin:0;
	width:100%;
	padding:0;
	z-index:7;
}
.quotes_section .home_quotes .carousel-indicators .active {
	margin:1px;
}
.home_quotes {
	padding: 0;
	margin: 0;
}
.home_quotes .new_heading {
	font-size:46px;
}
/*quotes css end here*/

/*cms content css start here*/
.home_page_cont .read_btn {
	display:none;
}
#home_page_content {
	width:100%;
	margin:0;
}
#home_page_content .page_cont {
	float: left;
	width: 100%;
	text-align:center;
}
#home_page_content .page_cont p, #home_page_content .page_cont div {
	color:#000;
	font-size:18px;
}
#home_page_content .page_cont h3 a {
	text-transform:capitalize;
}
.content_page_outer {
	padding:0;
}
.home_page_content p, .home_page_content div {
	font-size:24px;
	color:#fff;
}
.home_page_text .page_cont {
	width:100%;
	text-align:center;
}
.home_page_content h3 {
	font-size:46px;
}
.home_cms_content {
    float: left;
    width: 100%;
	margin: 30px 0 20px;
}
.home-modules-link {
    float: left;
    width: 100%;
	margin: 30px 0 0;
}
/*cms content css end here*/

/*gallery css start here*/
.home_gallery_images {
    float: left;
    width: 100%;
	 margin: 30px 0;
}
.gallery_images {
	float: left;
	margin:0;
	text-align: center;
	width: 100%;
}
.gallery .new_heading {
	margin-bottom:35px;
}
.gallery .outer-img {
	background:none;
	width:25%;
	float:left;
	display:inline-block;
	margin: -10px -3px 0;
    padding: 10px 10px 20px;
}
#photo_gallery .galler_hover{
	padding:1px;
}
.gallery .category_view {
	text-align: right;
}
.gallery_text_outer {
	display: inline-block;
	height: 100%;
	max-height: 100%;
	position: relative;
	width: 100%;
	border:1px solid #fff;
}
.gallery_text_outer h3 {
	font-size:22px;
	margin: 0;
	color:#fff;
	cursor:auto;
	max-width: 100%;
	position: relative;
	text-align: center;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	vertical-align: middle;
	padding:0 10px;
	z-index:9;
	line-height:normal;
}
.gallery_text_outer h3 a {
	color:#fff;
	cursor:pointer;
}
.imgdesc:hover {
	opacity: 0.9;
	transition: all 1s ease 0s;
}
.gallery_text_outer span {
	display: none;
}
.gallery_text_outer p {
	font-size: 16px;
	margin: 0;
	color:#fff;
}
.imgdesc {
	background: rgba(0, 0, 0, 0.8);
	height:100%;
	left: 0;
	opacity: 0;
	padding:10px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
}
.galler_hover {
	position: relative;
}
.gallery span {
   display:none;
}
.gallery span a {
	color:#000;
}
.gallery_img {
	overflow:hidden;
	height:285px;
	text-align: left;
	width:100%;
}
.gallery_img_outer {
	padding:0 10px;
}
.gallery_img img {
	display: inline-block;
	left: 50%;
	max-width: inherit;
	position: relative;
	top: 50%;
	transform: translateY(-50%) translateX(-50%) scale(1);
	-moz-transform: translateY(-50%) translateX(-50%) scale(1);
	-o-transform: translateY(-50%) translateX(-50%) scale(1);
	-ms-transform: translateY(-50%) translateX(-50%) scale(1);
	-webkit-transform: translateY(-50%) translateX(-50%) scale(1);
	transition:all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
.gallery_outer {
	display:inline-block;
	padding:15px 0;
	width:100%;
	float:left;
	border-bottom-style:solid;
	border-bottom-width:1px
}
.photo_galler_inner {
	margin:20px 0;
	padding:0 10px
}
/*gallery css end here*/

/*events css start here*/
.events_part {
	width: 100%;
	padding:0;
	text-align:center;
	float:left;
}
.home_events_part {
    float: left;
    margin: 30px 0;
    width: 100%;
}
.events_part .new_event.new_event2 {
	width:33.33%;
	padding:0 15px 0 0;
	float:none;
	display:inline-block;
	margin: 0 -2px -10px;
}
.events_part .event_here {
	padding:0 0 0 15px;
	margin:0;
}
.events_part .event_galley {
	padding: 0;
	width:27%;
	height:74px;
}
.events_part .event_outer {
	padding:0 0 0 10px;
	width:73%;
	text-align:left;
}
.events_part h3 {
	font-size:18px;
	margin: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.events_part p {
	margin:0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color:#000;
	font-size:18px;
}
events_part .evnt_date p span {
	font-size:21px;
}
/*events css end here*/

/*module link css start here*/
.web_module h3 {
	margin: 0;
	font-size:18px;
	width:100%;
}
/*.web_module h3 a:hover,.module_link.active .web_module h3 a {
    color: rgba(255, 255, 255, 0.6);
}*/
.web_module h3 a {
	color:#fff;
	display:inline-block;
	padding:8px 18px;
}
.web_module p {
	margin: 0;
}
/*module link css end here*/

/* crawling css start here */
.crawling_text .crawlingtxt marquee {
	float: left;
	width: 100%;
}
.crawling_text .crawlingtxt {
	background: none;
	border: 1px dashed #000000;
	margin: 0 auto;
	max-width: 1140px;
	padding: 10px 15px 8px;
	display:inline-block;
	width:100%;
}
.crawling_text {
	float: left;
	padding: 30px 0 0;
	width: 100%;
	text-align:center;
	margin-bottom:0px;
}
.crawling_text .crawlingtxt .fa.fa-star {
	display: none;
}
.crawling_text .crawlingtxt a {
	font-size: 18px;
	margin: 0 15px;
	color:#000;
}
/* crawling css end here */

/*Footer Module Link Css start Here*/
.footer_module_link .sm_media {
	display: inline-block;
	float: none;
	padding: 7px;
}
.web_link {
	float: left;
	text-align: center;
	width: 100%;
	margin:0;
	padding: 0;
}
.web_module {
 /*   border: 1px solid #ffffff;*/
    border-radius: 5px;
    display: inline-block;
    padding: 0px;
    text-align: center;
	/*background: rgba(0, 0, 0, 0.5);*/
}
/*.web_module:hover{
	background: rgba(0, 0, 0, 0.8);
}*/
.web_link .sm_media {
    display: inline-block;
    float: none;
    width: auto;
	padding:0 5px 5px;
}
/*Footer Module Link Css end Here*/

/*footer css start here*/
.footer {
	padding: 30px 0 20px;
	float:left;
	width:100%;
	margin:15px 0 0;
}
#footer {
    margin: 8px 0 0;
}
#footer_social_icon, .footer_links {
	text-align:left;
	margin: 0;
}
.footer_links .bot-nav {
	font-size: 16px;
}
.footer_links li a {
	line-height:14px;
}
.ebu_sig li:last-child {
	width:100%;
}
.footer_links li {
	display:inline-block;
	padding:4px 7px;
	color:#fff;
	font-size:14px;
	max-width:100%;
}
.footer_links a:hover {
    color: rgba(255, 255, 255, 0.4);
}
.footer_links a {
	display:inline-block;
	font-size:14px;
	line-height:normal;
	max-width:100%;
}
.footer_links li:last-child {
	margin:0;
	border:none
}
.bottom_footer {
	width:100%;
	float:left;
	text-align:center
}
.bottom_footer li {
	display:inline-block;
	padding:0 10px;
	border-width:1px;
	border-right-style:solid
}
.bottom_footer li:last-child, .bottom_footer ul {
	border:none
}
.bottom_footer li {
	color:#FEFEFE;
	border-color:#FEFEFE
}
.footer_links a{
	color:#FEFEFE
}
/*footer css end here*/

/*side bar css start*/
aside.left_list_block {
	margin: 0 0 20px;
}
.left_list_block li:first-child {
	border-top-style: none;
}
.left_list_block li {
	border-top: 1px solid #fefefe;
}
.left_list_block ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.left_list_block li a {
	display: inline-block;
	padding: 5px 10px;
}
.left_list_block li a {
	width: 92%;
	font-size: 18px;
}
.left_side_bar .left_list_block ul .submenutoggle i {
	cursor: pointer;
}
.left_side_bar .left_list_block ul .submenutoggle i {
	float: right;
	margin: 8px 8px 0 0 !important;
}
.left_list_block ul .submenutoggle i {
	color: #e5f3ea;
}
ul.sidesubmenu {
	display: none;
}
.sidesubmenu.frontsidemenu .fa.fa-angle-right {
	color: #ffffff;
	float: right;
	margin: 7px 8px 0 0!important;
	font-size:18px;
}
.left_side_bar .left_list_block ul .submenutoggle i {
	cursor: pointer;
}
.left_side_bar .left_list_block ul .submenutoggle i {
	float: right;
	margin: 8px 8px 0 0 !important;
}
.left_side_bar .left_list_block ul .submenutoggle {
	border-bottom:1px solid #fff;
}
.left_list_block ul li .sidesubmenu.frontsidemenu li a {
	font-size:15px;
	padding-left: 30px;
}
#side_bar_quote blockquote {
	border: none;
	margin: 0;
	padding:0;
}
#side_bar_quote blockquote p, #side_bar_notice .notices p, 
#side_bar_event p, #side_bar_contact .sidebar_contact p, 
#side_bar_contact .sidebar_contact, .side_bar_cmss {
	color:#000;
	font-size:16px;
	margin:0;
}
#side_bar_quote blockquote label {
	font-size:18px;
	margin:10px 0;
	padding: 0;
	line-height: normal;
	color:#000;
	text-align:left;
	width:100%;
}
.side_bar_quote .inner_quote_block {
	float: left;
	width: 100%;
}
.side_bar_cmss {
	width:auto;
	max-width:100%;
	border-style: solid;
	border-width:1px;
	margin:3px 10px 10px 0
}
.side_bar_cmss a {
	color:#000;
	font-size:16px;
}
.side_bar_quote h3 a, .side_bar_event h2 a {
	font-size:24px;
	max-width:100%;
	display:inline-block;
}
.side_bar_quote h3, .side_bar_event h2 {
	display:inline-block;
	margin:0 0 10px 0;
	max-width: 100%;
	width: 100%;
}
.side_event_heading {
	padding:0 10px 0 0;
	height:81px;
}
.sider_bar_events {
	float:left;
	width:100%;
	margin-bottom:10px;
}
.side_bar_gallery .gallery h2 {
	display: block;
	font-size:22px;
	text-align:left;
	margin-bottom:15px;
}
.side_bar_event h3 a {
	font-size:18px;
}
.side_bar_cms_in {
	float: left;
	text-align: center;
	width: 100%;
	padding:5px 2px 1px;
}
.side_bar_gallery .imgdesc {
	display: none;
}
.side_bar_gallery .electra {
	padding:0;
	float:left;
}
.side_bar_gallery h2 {
	margin:0 0 15px;
}
.side_bar_gallery .gallery_img_outer {
	padding:0 5px;
	width:50%;
	text-align:center;
}
.side_bar_gallery .electra {
	margin-bottom:10px;
	width:100%;
}
.side_bar_gallery .gallery_img {
	height:168px;
	text-align:left;
	overflow:hidden;
}
.side_bar_gallery, .side_bar_event, .side_bar_notice, 
.side_bar_contact, .side_bar_quote, .side_bar_cms {
	width:100%;
	float:left;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom-style: double;
	border-width:4px;
}
.side_bar_gallery .gallery_img img {
	display: inline-block;
	left: 50%;
	max-width: inherit;
	position: relative;
	top: 50%;
	transform: translateY(-50%) translateX(-50%);
	-moz-transform: translateY(-50%) translateX(-50%);
	-o-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}
.side_bar_notice h3 {
	margin:0;
	font-size:18px;
}
.side_bar_event h3 {
	margin:0;
	font-size:18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.side_bar_event p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.side_bar_contact h2 {
	margin:0 0 15px;
}
.side_bar_gallery .view_all a {
	margin-top:10px;
}
.side_bar_gallery .view_all a, .side_bar_quote .view_all a {
	font-weight:bold;
	color:#000;
	display:inline-block;
	font-size:16px;
	max-width:100%;
}
.side_bar_event .red_more {
	margin-bottom:25px;
}
.side_bar_gallery .view_all, .side_bar_quote .view_all {
	display:block !important;
	padding:0;
	width:100%;
	float: left;
	text-transform:uppercase;
}
.contact_num h4 {
	margin: 0 0 8px;
}
.sidebar_contact h3 {
	margin:0;
}
.contact_num {
	margin-top: 8px;
}
.side_bar_event h2 {
	margin-bottom:15px;
}
.phone_num {
	margin-bottom:0!important;
}
.email_id {
	padding-top: 4px;
}
.contact_num span {
	font-size:18px;
}
.email-id {
	color:#000;
	font-size:16px;
}
.email_head {
	font-size:18px;
	display:none;
}
.side_bar_contact h2 a {
	font-size:24px;
}
.sidebar_contact h4 {
	margin: 0;
	font-size: 18px;
}
.side_bar_contact {
	border-bottom: medium none;
}
.side_event_disc .read_more {
	display: none;
}
/* side bar css end  here */

/*inner page gallery css start here*/
#slider1_container {
    margin: 0 1% !important;
    width: 98% !important;
}
/*inner page gallery css end here*/

/* inner page start here */
.inner_page_outer {
	padding-right:40px;
	padding-left:0px;
}
.left_side_bar {
	padding:0 0 0 25px;
}
.inner_page_top_heading h1, .inner_page_top_heading h2 {
	border-width:2px;
	border-style: solid;
	margin: 0 0 50px;
	padding:5px 15px;
	max-width: 100%;
	display:inline-block;
	font-size: 30px;
}
.inner_pages_outer_container {
	margin:65px 0 50px 0;
	float:left;
	width:100%;
}
.inner_page_outer.outer-layout {
	padding: 0;
}
.inner_page_heading_new h1 {
	border-style: solid;
	border-width: 2px;
	display: inline-block;
	font-size: 30px;
	margin: 0 0 50px;
	max-width: 100%;
	padding:5px 15px;
}
.photo_galler_inner {
	padding: 0 15px;
}
.inner_gallery_outer.gallery {
	padding: 0 15px;
}
.about_cont {
	float: left;
	overflow: auto;
	width: 100%;
	padding: 0 15px !important;
}
/* inner page end here */

/* enquery form css start here */
#style-selection {
	background-color: #fff;
	position: fixed;
	opacity: 0;
	z-index: 10000;
	right: -300px;
	bottom: 0px;
	width: 300px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
	max-height:100%;
}
#style-selection .query-inner-part {
	float: left;
	width: 100%;
}
#style-selection.query-inner.open {
}
#style-selection form {
	float: left;
	max-height: 100%;
	overflow: auto;
	width: 100%;
}
body[data-smooth-scrolling="0"] #style-selection {
	right: -306px;
}
#style-selection .main-title {
	padding: 10px;
	color:#fff;
	font-size:18px;
}
#style-selection .section-title {
	padding: 10px;
	line-height: 22px;
	font-size:18px;
}
#style-selection input.form-control, #style-selection textarea.form-control {
	margin:0;
}
#style-selection a#toggle-section {
	position: absolute;
	left: -40px;
	top: 70px;
	border-radius: 4px 0px 0px 4px;
	font-size:21px;
	padding:5px 10px;
	color:#fff;
}
#style-selection .boxed-dep {
	float: left;
	width: 100%;
}
#style-selection .form-group {
	float: left;
	margin: 0 0 10px;
	width:100%;
}
#style-selection .form-group .form-error {
	font-size: 14px;
	margin-bottom: 0;
	margin-top: 2px;
}
#style-selection .submitbtn input[type="submit"] {
	color: #ffffff;
}
#style-selection .query-form-inner {
	float: left;
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	width: 100%;
}
#style-selection .sucess-msg {
	float: left;
	padding: 0 15px;
	width: 100%;
}
#style-selection .sucess-msg .alert-success {
	float: left;
	font-size: 15px;
	padding: 5px;
	width: 100%;
}
#style-selection .sucess-msg {
	float: left;
	padding: 0 15px;
	width: 100%;
}
#style-selection .sucess-msg .alert-success {
	float: left;
	font-size: 15px;
	padding: 5px;
	width: 100%;
}
/* enquery form css end here */
/* editor heading tag css start here */
.about_cont.editor-txt h1{
	font-size:32px;
	}
.about_cont.editor-txt h2{
	font-size:28px;
	}
.about_cont.editor-txt h3{
	font-size:24px;
}
.about_cont.editor-txt h4{
	font-size:20px;
}
.about_cont.editor-txt h5{
	font-size:18px;
}
.about_cont.editor-txt h6{
	font-size:16px;
}

/* editor heading tag css end here */
/*our client css start here*/
.our-client {
	float: left;
	margin: 20px 0;
	width: 100%;
}
.our-client .simply-scroll {
	margin-bottom:0;
	height:130px;
}
.our-client .simply-scroll-list li span {
	font-size:16px;
}
.our-client .simply-scroll .simply-scroll-list li {
	margin: 0px;
	min-width: 180px;
	padding: 15px 0 15px 15px;
	border:none;
	background:none;
	position:relative;
	max-width:550px;
}
.our-client .simply-scroll .simply-scroll-clip {
	height:100%;
	background: rgba(255, 255, 255, 0.5);
    border-radius: 10px;
}
.our-client .simply-scroll .simply-scroll-list li p {
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
	overflow:hidden;
	text-align:left;
}
.our-client .simply-scroll .simply-scroll-list li  img{
	display: inline-block;
	left: 50%;
	max-width: 100%;
	max-height:inherit;
	position: relative;
	top: 50%;
	transform: translateY(-50%) translateX(-50%);
	-moz-transform: translateY(-50%) translateX(-50%);
	-o-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}
.our-client .simply-scroll .simply-scroll-list li span.logo-desc span {
    position: absolute;
    top: 50%;
    left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-moz-transform: translateY(-50%) translateX(-50%);
	-o-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	color: #fff;
	line-height: 18px;
	font-size: 14px;
	padding: 0 10px;
	text-align:center;
}
.our-client .simply-scroll-list li span.logo-desc {
    position: absolute;
    top: -100%;
    background: rgba(0,0,0,0.6);
    height: 100%;
    width: 100%;
    margin: 0;
	opacity: 0;
	transition:all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
.our-client .simply-scroll .simply-scroll-list li p:hover span.logo-desc{
	opacity: 1;
	top:0;
	left:0;
	right:0;
	bottom:0;
}

/*our client css end here*/
/* cms photo gallery css start here */
.cms-gallery-widget {
    float: left;
    width: 100%;
}
.cms-photo-gallery-outer {
	margin: 20px 0;
}
.cms-photo-gallery-outer .photo_gallery_cont {
	margin:15px 0;
	text-align:center;
	width:100%;
	position:relative;
	overflow:hidden;
	cursor: url('/public/images/material-icons/zoom-in.cur'), default;
}
.cms-photo-gallery-outer .photo_gallery_cont:hover .gallery-desc-txt {
	left: 0;
	opacity: 1;
	top: 0;
}
.cms-photo-gallery-outer .photo-count-outer {
	height: 360px;
	overflow: hidden;
	text-align: left;
	width: 100%;
}
.cms-photo-gallery-outer .photo-count-outer img {
	display:inline-block;
	max-width:inherit;
	left:50%;
	top:50%;
	position:relative;
	transform:translateY(-50%) translateX(-50%);
	-moz-transform: translateY(-50%) translateX(-50%);
	-o-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}
.cms-photo-gallery-outer .gallery-desc-txt {
	background: rgba(0, 0, 0, 0.7);
	height: 100%;
	padding: 0 40px;
	position: absolute;
	text-align: center;
	bottom: 0;
	left: 0;
	opacity: 0;
	right: 0;
	top:100%;
	transition:all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	width: 100%;
}
.cms-photo-gallery-outer .gallery-desc-txt .title-desc {
	left: 0;
	position: absolute;
	right: 0;
	top: 50%;
	transform:translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	z-index:9;
}
.cms-photo-gallery-outer .gallery-desc-txt .title-desc h4 {
	margin:0;
	line-height: 1.3;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	padding:0 15px;
	color:#fff;
	width:auto;
	max-width:100%;
	display:inline-block;
	cursor:auto;
}
.cms-photo-gallery-outer .gallery-desc-txt .title-desc h4 a {
	color:#fff;
	cursor:pointer;
	margin:0;
}
.cms-photo-gallery-outer .gallery_desc_view {
	bottom: 0;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 1;
	background: rgba(0, 0, 0, 0);
}
.cms-photo-gallery-outer.with-sidebar-gallery {
    padding: 0;
}
.cms-photo-gallery-outer.with-sidebar-gallery .photo-count-outer {
    height: 348px;
}
/* cms photo gallery css end here */
/* cms contact css start here */
.cms-contact-widget{
	float:left;
	width:100%;
}
.cms-contact-widget .contact-field-outer {
    float: left;
    padding: 0 15px;
    width: 50%;
}
.cms-contact-widget .text_fild-outer.msg_box {
    float: left;
    padding: 0 15px 0 5px;
    width: 50%;
}
.cms-contact-widget .text_fild-outer input {
    border-radius: 0;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
	color: rgba(0, 0, 0, 0.7);
	font-size: 16px;
	box-shadow: none;
}
.cms-contact-widget .text_fild-outer {
    margin: 0 0 20px;
}
.cms-contact-widget .text_fild-outer textarea {
    border-radius: 0;
    height: 160px;
	padding: 15px;
	color: rgba(0, 0, 0, 0.7);
	font-size: 16px;
}
.cms-contact-widget .submitbtn {
    float: left;
    padding: 0 15px;
}
.cms-contact-widget .submitbtn input {
    border-radius: 0;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    text-transform: uppercase;
	border:none;
	color:#fff;
	box-shadow: none;
}
.cms-contact-widget .contact-cms-with-sidebar .contact-field-outer {
    padding-left: 0;
}
.cms-contact-widget .contact-cms-with-sidebar .text_fild-outer.msg_box {
    padding-right: 0;
}
.cms-contact-widget .contact-cms-with-sidebar .submitbtn{
	padding:0;
}
/* cms contact css end here */
.cms-banner-img{
	margin:-15px 0 0;
}